body {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	margin: 0px;
	height: 31px;
}

#header1 {
	background-image: url(images/maquette_01bis_01.jpg);
	width: 795px;
	height: 136px;
}

#rechercher {
	float: right;
	margin-top: 70px;
	text-align: center;
}

#rechercher label { display: none; }

#header2 {
	width: 795px;
	height: 31px;
	background-image: url(images/maquette_03.jpg);
}

#navigation {
	float: left;
	height: 31px;
	width: 520px;
}

#navigation a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #FFFFFF;
	padding-left: 5px;
	line-height: 30px;
}

#commander {
	float: left;
	height: 31px;
	width: 115px;
	text-align: center;
}

#commander a {
	font-family: "Blokletters Balpen";
	font-size: 16px;
	line-height: 30px;
	color: #C85247;
}

#contact {
	float: right;
	height: 31px;
	width: 155px;
	text-align: center;
}
#contact a {
	font-family: "Blokletters Balpen";
	font-size: 16px;
	line-height: 30px;
	color: #C85247;
}

#fond {
	background-image: url(images/maquette-fond.jpg);
	background-repeat: repeat-y;
	height: auto;
	width: 795px;
	background-attachment: scroll;
	min-height: 400px;
}
i {
	font-style: italic;
}


h1 {
	color: #C85247;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-image: url(images/puce.gif);
	background-repeat: no-repeat;
	padding-left: 45px;
	padding-bottom: 4px;
	letter-spacing: 1px;
}

h2 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3E606F;
	text-decoration: none;
	line-height: 14px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #193441;
	text-align: center;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #193441;
}


ul, li {
	list-style-type: circle;
	line-height: 16px;
	margin-left: 10px;
	text-align: left;
	font-size: 14px;
	padding-left: 0px;
}

img {
	float: right;
	margin: 10px;
}

p {
	line-height: 18px;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	font-weight: bold;
}

a:active {
	text-decoration: none;
}

#menu {
	width: 207px;
	float: left;
}

#menu1 {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #193441;
	width: 207px;
	float: left;
}

#menu a {
	text-decoration: none;
	font-family: "Blokletters Balpen";
	font-size: 18px;
	color: #3E606F;
}

#menu img {
	margin-top: 50px;
	margin-left: 17px;
	float: left;
}

.contenu {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	width: 588px;
	margin-left: 207px;
}
#contenu {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	width: 585px;
	margin-left: 207px;
}
#contenu a:link {
	font-weight: bold;
	color: #193441;
	text-decoration: underline;
}
#contenu a:hover {
	font-weight: bold;
	color: #91AA9D;
	text-decoration: underline;
}

#pied {
	font-family: "Blokletters Potlood";
	font-size: 12px;
	background-image: url(images/maquette_06.jpg);
	background-repeat: no-repeat;
	height: 28px;
	width: 795px;
	letter-spacing: 1px;
	padding-top: 5px;
}

#pied #plan {
	float: left;
}

#pied #mentions {
	float: right;
}

#pied a:link {
	font-weight: bold;
	color: #91AA9D;
	text-decoration: underline;
}

#pied a:hover {
	font-weight: bold;
	color: #193441;
	text-decoration: underline;
}



div .ancien {
	background-color: #306;
	padding: 10px;
	margin: 10px;
	}
	
	
div .ancien h2{
	color:#fff;
	padding-bottom: 5px;
	padding-top: 5px;
}

div .ancien p{
	color:#fff;
	font-size: 14px;
}


div .formulaire_formidable-1 li{
	list-style:none;
}


div .formulaire_formidable-1 label{
	line-height: 25px;
	vertical-align: top;
}